RubyGems Navigation menu

Reverse dependencies for ballista Latest version of the following gems require ballista

Total downloads 6,084

For this version 1,165

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: